// creator  : weidu.exe (version 23100)
// argument : _BIP.DLG
// game		 : .
// source	 : ./override/_BIP.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BIP~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #79273 /* ~Hello there.  I'm sorry, but I must ask you to leave.  Everyone has left the estate to mourn the death of Entar Silvershield.  So sad, really: such a great man taken in the prime of his life.  What kind of evil creature would murder such a man?~ */
  IF ~~ THEN EXIT
END
